﻿<table id="novaStavkaTemplate" style="visibility:hidden">
    <tr>
        <td class="text-left col-sm-4">
            <input type="hidden" name="Stavke.Index" value="--Id--" />
            <input type="hidden" name="Stavke[--Id--].Id" value="--Id--" />
            --Id--
        </td>
        <td class="text-center col-sm-1">
            <input type="number" name="Stavke[--Id--].EvidencijskiBroj" value="--EvidencijskiBroj--" />
        </td>
        <td class="text-center col-sm-1">
            <input type="text" name="Stavke[--Id--].PredmetNabave" value="--PredmetNabave--" />
        </td>
        <td class="text-left col-sm-3">
            <input type="number" name="Stavke[--Id--].ProcjenjenaVrijednost" value="--ProcjenjenaVrijednost--" />
        </td>
        <td class="text-center col-sm-3">
            <input type="text" name="Stavke[--Id--].VrijediOd" value="--VrijediOd--" />
        </td>
        <td class="text-center col-sm-3">
            <input type="text" name="Stavke[--Id--].VrijediDo" value="--VrijediDo--" />
        </td>
        <td class="text-center col-sm-3">
            <input type="text" name="Stavke[--Id--].FkIdPlanNabave" value="--FkIdPlanNabave--" />
        </td>
        <td class="text-center col-sm-3">
            <input type="text" name="Stavke[--Id--].FkCpv" value="--FkCpv--" />
        </td>
        <td class="text-center col-sm-3">
            <input type="text" name="Stavke[--Id--].FkIso" value="--FkIso--" />
        </td>
        <td class="text-center col-sm-3">
            <input type="text" name="Stavke[--Id--].FkIdVrstaPostupka" value="--FkIdVrstaPostupka--" />
        </td>
        <td>
            <button class="btn btn-sm btn-danger deleterow" title="Izbaci"><i class="fas fa-minus"></i></button>
        </td>
    </tr>
</table>

